* {
	margin: 0;
	padding: 0;
}

html {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	color: #000;
	background-color: #f2f4f6;
}

/* Tell HTML4 browsers which HTML5 elements should be displayed as blocks */
article, aside, figcaption, footer, header, hgroup, nav, section {
	display: block;
}

h1 {
	margin-bottom: 0.5em;
	font-size: 2em;
	font-weight: bold;
}

p, ul, ol, dl, table {
	margin-bottom: 1.2em;
}

ul, ol, dl {
	padding-left: 1.5em;
}

table {
	margin: 0 auto;
}

img {
	border-style: none;
}

code, kbd, samp {
	font-family: "Courier New", monospace;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

input, textarea {
	padding: 0.2em;
}

button {
	padding: 0.2em 0.5em;
	border-radius: 1.5em;
	color: #000;
	background-color: #fff;
}

button:hover {
	background-color: #eee;
}

textarea[name="contents"] {
	width: 99%;
	height: 16em;
}

body > header {
	position: relative;
	padding: 1.5em;
	border-bottom: 2px solid #ddd;
	color: #000;
	background-color: #fff;
}

body > header > h1 {
	margin-bottom: 0;
}

body > header > h1 > :link, body > header > h1 > :visited {
	text-decoration: none;
	color: #000;
	background-color: transparent;
}

article > h1, article > header > h1, aside > nav > h1 {
	font-size: 1.5em;
}

article > section > h1, article > section > header > h1 {
	font-size: 1.2em;
}

article > section > section > h1, article > section > section > header > h1 {
	font-size: 1.1em;
	font-style: italic;
	font-weight: normal;
}

a.install {
	display: inline-block;
	float: right;
	margin-left: 1em;
	padding: 0.5em 1em;
	border: 2px solid #c6d6c6;
	border-radius: 1em;
	text-align: center;
	font-size: 0.9em;
	text-decoration: none;
	line-height: 1.5;
	color: #000;
	background-color: #e6f6e6;
}

a.install:hover {
	color: #000;
	background-color: #9d9;
}

a.install > b {
	margin-left: 0.1em;
	font-size: 1.2em;
	font-weight: bold;
}

a.install > span {
	font-style: italic;
}

.summaries > article {
	margin-bottom: 1em;
	padding: 1em 1.25em;
	border: 2px solid #ddd;
	border-radius: 0.5em;
}

.summaries > article:target {
	border: 2px solid #fa0;
}

.summaries > article > footer > p {
	margin-bottom: 0;
}

.news-header {
	margin-bottom: 1em;
}

.news-header > * {
	margin-bottom: 0;
}

.news-header > p {
	font-style: italic;
}

.addon {
	color: #000;
	background-color: #f2f4f6;
}

.page-nav {
	margin-bottom: 1em;
	text-align: center;
}

#user-info {
	padding: 0.3em;
	text-align: right;
	font-size: 0.9em;
	color: #fff;
	background-color: #000;
}

#user-info :link, #user-info :visited {
	text-decoration: none;
	color: #fff;
	background-color: #000;
}

#user-info :link:hover, #user-info :visited:hover {
	text-decoration: underline;
}

#get-firefox {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0.5em;
	color: #000;
	background-color: transparent;
}

#content {
	position: absolute;
	right: 0%;
	width: 77%;
	min-height: 98.5%;
	padding: 1.5% 1.5% 0 1.5%;
	border-left: 2px solid #ddd;
	color: #000;
	background-color: #fff;
}

#content p {
	line-height: 1.5;
}

#sidebar {
	width: 17%;
	padding: 1.5%;
}

#sidebar > nav, #sidebar > section {
	margin-bottom: 1em;
}

#sidebar ul {
	list-style-type: square;
}

#sidebar :link, #sidebar :visited {
	text-decoration: none;
	color: #000;
	background-color: transparent;
}

#sidebar li :link:hover, #sidebar li :visited:hover {
	text-decoration: underline;
}

#feed > a > * {
	vertical-align: middle;
}

#feed > a > img {
	margin-right: 0.5em;
}

#feed > a > span:hover {
	text-decoration: underline;
}
